Bug 981874 - [abrt] xine-ui-0.99.7-7.fc19: xitk_signal_handler: Process /usr/bin/xine was killed by signal 11 (SIGSEGV)
[abrt] xine-ui-0.99.7-7.fc19: xitk_signal_handler: Process /usr/bin/xine was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael J Gruber
Fedora Extras Quality Assurance
abrt_hash:bb825c189a1df01ca3a30a08a69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-06 10:50 EDT by Rick Richardson
Modified: 2015-02-17 10:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:54:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.62 KB, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: core_backtrace (1.49 KB, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: dso_list (26.62 KB, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: environ (1.81 KB, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: maps (129.75 KB, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: open_fds (325 bytes, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details
File: var_log_messages (3.75 KB, text/plain)
2013-07-06 10:50 EDT, Rick Richardson
no flags Details

  None (edit)
Description Rick Richardson 2013-07-06 10:50:08 EDT
Version-Release number of selected component:
xine-ui-0.99.7-7.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xine /run/media/rick/FINDING_NEMO
crash_function: xitk_signal_handler
executable:     /usr/bin/xine
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 xitk_signal_handler at xitk.c:342
 #2 xitk_get_focus_color at xitk.c:2196
 #3 xitk_get_pixel_color_lightgray at image.c:76
 #4 _draw_three_state at image.c:1056
 #5 draw_bevel_three_state at image.c:1218
 #6 xitk_noskin_labelbutton_create at labelbutton.c:807
 #7 xitk_window_dialog_checkbox_two_buttons_with_width at window.c:1251
 #8 errors_create_window at errors.c:64
 #9 xine_error_with_more at errors.c:178
 #10 event_listener at main.c:1241
Comment 1 Rick Richardson 2013-07-06 10:50:12 EDT
Created attachment 769633 [details]
File: backtrace
Comment 2 Rick Richardson 2013-07-06 10:50:14 EDT
Created attachment 769634 [details]
File: cgroup
Comment 3 Rick Richardson 2013-07-06 10:50:17 EDT
Created attachment 769635 [details]
File: core_backtrace
Comment 4 Rick Richardson 2013-07-06 10:50:19 EDT
Created attachment 769636 [details]
File: dso_list
Comment 5 Rick Richardson 2013-07-06 10:50:22 EDT
Created attachment 769637 [details]
File: environ
Comment 6 Rick Richardson 2013-07-06 10:50:24 EDT
Created attachment 769638 [details]
File: limits
Comment 7 Rick Richardson 2013-07-06 10:50:27 EDT
Created attachment 769639 [details]
File: maps
Comment 8 Rick Richardson 2013-07-06 10:50:29 EDT
Created attachment 769640 [details]
File: open_fds
Comment 9 Rick Richardson 2013-07-06 10:50:32 EDT
Created attachment 769641 [details]
File: proc_pid_status
Comment 10 Rick Richardson 2013-07-06 10:50:34 EDT
Created attachment 769642 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:42:54 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:54:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.